#wowslider-container1 .ws_bullets {
	BOTTOM: 18px; LEFT: 50%
}
#wowslider-container1 .ws_bullets DIV {
	LEFT: -50%
}
#wowslider-container1 {
	BACKGROUND-IMAGE: url(bg.png); Z-INDEX: 100; POSITION: relative; MARGIN: 0px auto; WIDTH: 980px; ZOOM: 1; HEIGHT: 180px
}
#wowslider-container1 .ws_images {
	POSITION: absolute; WIDTH: 960px; HEIGHT: 160px; OVERFLOW: hidden; TOP: 0px; LEFT: 10px
}
#wowslider-container1 .ws_images A {
	COLOR: transparent
}
#wowslider-container1 .ws_images IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; TOP: 0px; BORDER-RIGHT: 0px; LEFT: 0px
}
#wowslider-container1 A {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; OUTLINE-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none
}
#wowslider-container1 .ws_bullets {
	Z-INDEX: 70; POSITION: absolute; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; FONT-SIZE: 0px; PADDING-TOP: 10px
}
#wowslider-container1 .ws_bullets DIV {
	POSITION: relative; FLOAT: left
}
#wowslider-container1 .ws_bullets A {
	POSITION: relative; TEXT-INDENT: -1000px; WIDTH: 15px; BACKGROUND: url(bullet.png) left top; FLOAT: left; HEIGHT: 15px
}
#wowslider-container1 .ws_bullets A:hover {
	BACKGROUND-POSITION: 0px 100%
}
#wowslider-container1 .ws_bullets A.ws_selbull {
	BACKGROUND-POSITION: 0px 100%
}
#wowslider-container1 .ws_bullets A:hover {
	BACKGROUND-POSITION: 0px 100%
}
#wowslider-container1 A.ws_next {
	BACKGROUND-IMAGE: url(arrows.png); Z-INDEX: 60; POSITION: absolute; MARGIN-TOP: -15px; WIDTH: 45px; DISPLAY: none; HEIGHT: 45px; TOP: 50%
}
#wowslider-container1 A.ws_prev {
	BACKGROUND-IMAGE: url(arrows.png); Z-INDEX: 60; POSITION: absolute; MARGIN-TOP: -15px; WIDTH: 45px; DISPLAY: none; HEIGHT: 45px; TOP: 50%
}
#wowslider-container1 A.ws_next {
	BACKGROUND-POSITION: 100% 0px; RIGHT: 21px
}
#wowslider-container1 A.ws_prev {
	BACKGROUND-POSITION: 0px 0px; LEFT: 21px
}
* HTML #wowslider-container1 A.ws_next {
	DISPLAY: block
}
* HTML #wowslider-container1 A.ws_prev {
	DISPLAY: block
}
#wowslider-container1:hover A.ws_next {
	DISPLAY: block
}
#wowslider-container1:hover A.ws_prev {
	DISPLAY: block
}
#wowslider-container1 .ws-title {
	Z-INDEX: 50; POSITION: absolute; FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=90); PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; BOTTOM: 26px; PADDING-RIGHT: 15px; DISPLAY: block; FONT-FAMILY: Tahoma,Helvetica,Arial,Verdana,sans-serif; BACKGROUND: #ffffff; COLOR: #333333; FONT-SIZE: 18px; font-weight:bolder; MARGIN-RIGHT: 25px; PADDING-TOP: 15px; LEFT: 20px; opacity: 0.8; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px
}
#wowslider-container1 .ws-title DIV {
	FONT-SIZE: 12px; PADDING-TOP: 5px
}
#wowslider-container1 .ws_bullets A IMG {
	BORDER-BOTTOM: #fff 4px solid; POSITION: absolute; BORDER-LEFT: #fff 4px solid; TEXT-INDENT: 0px; BOTTOM: 20px; DISPLAY: block; VISIBILITY: hidden; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #fff 4px solid; LEFT: -120px; border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); -moz-border-radius: 5px
}
#wowslider-container1 .ws_bullets A:hover IMG {
	VISIBILITY: visible
}
#wowslider-container1 .ws_bulframe DIV DIV {
	POSITION: relative; HEIGHT: 90px; OVERFLOW: visible
}
#wowslider-container1 .ws_bulframe DIV {
	POSITION: relative; WIDTH: 240px; OVERFLOW: hidden; LEFT: 0px
}
#wowslider-container1 .ws_bullets .ws_bulframe {
	BORDER-BOTTOM: #fff 4px solid; POSITION: absolute; BORDER-LEFT: #fff 4px solid; BOTTOM: 18px; DISPLAY: none; OVERFLOW: visible; BORDER-TOP: #fff 4px solid; CURSOR: pointer; BORDER-RIGHT: #fff 4px solid; border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); -moz-border-radius: 5px
}
#wowslider-container1 .ws_bulframe SPAN {
	POSITION: absolute; WIDTH: 15px; BOTTOM: -10px; DISPLAY: block; BACKGROUND: url(./triangle.png); HEIGHT: 6px; MARGIN-LEFT: -4px; LEFT: 120px
}
